- up to 3.6.0, but doesn't even build with llvm 3.6.0, regardless of gcc version
authorJakub Bogusz <qboosh@pld-linux.org>
Sun, 22 Mar 2015 06:23:18 +0000 (07:23 +0100)
committerJakub Bogusz <qboosh@pld-linux.org>
Sun, 22 Mar 2015 06:23:18 +0000 (07:23 +0100)
commit6b2112550d088015b6d352bb58a855622eb969fb
tree7e0e3f8974e3d07dbfd97cccba2c09fe9f7f96a2
parent1b9c084473323525c20384c5ccf01c4e9429c1b6
- up to 3.6.0, but doesn't even build with llvm 3.6.0, regardless of gcc version
dragonegg.spec
This page took 0.094794 seconds and 4 git commands to generate.